prefix=c:/devel/target/85d7335b28fb46bd0b44ee9db6f07817
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
target=win32

Name: GDK
Description: GTK+ Drawing Kit (${target} target)
Version: 2.16.0
Requires: gdk-pixbuf-2.0 pangowin32 pangocairo
Libs: -L${libdir} -lgdk-${target}-2.0 
Cflags: -I${includedir}/gtk-2.0 -I${libdir}/gtk-2.0/include 
